=== debian/changelog ===
rust-gdk-pixbuf (0.5.0-2) unstable; urgency=medium

  * Package gdk-pixbuf 0.5.0 from crates.io using debcargo 2.2.9
  * Patch out futures-preview support

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 20 Jan 2019 21:59:16 +0100

rust-gdk-pixbuf (0.5.0-1) unstable; urgency=medium

  * Package gdk-pixbuf 0.5.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 18 Dec 2018 10:21:27 +0100
