## rust-gdk-pixbuf 0.7.0

=== debian/changelog ===
rust-gdk-pixbuf (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package gdk-pixbuf 0.7.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:22:47 +0200

rust-gdk-pixbuf (0.7.0-1) unstable; urgency=medium

  * Package gdk-pixbuf 0.7.0 from crates.io using debcargo 2.3.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 08 Jul 2019 06:19:58 +0200
