=== debian/control ===
Source: rust-gdk-pixbuf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-pixbuf-sys-0.9+default-dev <!nocheck>,
 librust-gio-0.7+default-dev <!nocheck>,
 librust-gio-sys-0.9+default-dev <!nocheck>,
 librust-glib-0.8+default-dev <!nocheck>,
 librust-glib-sys-0.9+default-dev <!nocheck>,
 librust-gobject-sys-0.9+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk-pixbuf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk-pixbuf
Homepage: http://gtk-rs.org/

Package: librust-gdk-pixbuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-sys-0.9+default-dev,
 librust-gio-0.7+default-dev,
 librust-gio-sys-0.9+default-dev,
 librust-glib-0.8+default-dev,
 librust-glib-sys-0.9+default-dev,
 librust-gobject-sys-0.9+default-dev,
 librust-libc-0.2+default-dev
Suggests:
 librust-gdk-pixbuf+dox-dev (= ${binary:Version}),
 librust-gdk-pixbuf+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-pixbuf+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-pixbuf+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-pixbuf+v2-32-dev (= ${binary:Version}),
 librust-gdk-pixbuf+v2-36-dev (= ${binary:Version}),
 librust-gdk-pixbuf+v2-36-8-dev (= ${binary:Version})
Provides:
 librust-gdk-pixbuf+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7.0-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7.0+default-dev (= ${binary:Version})
Description: Rust bindings for the GdkPixbuf library - Rust source code
 This package contains the source for the Rust gdk-pixbuf crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-gdk-pixbuf+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-dev (= ${binary:Version}),
 librust-gdk-pixbuf-sys-0.9+dox-dev,
 librust-glib-0.8+dox-dev
Provides:
 librust-gdk-pixbuf-0+dox-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7+dox-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7.0+dox-dev (= ${binary:Version})
Description: Rust bindings for the GdkPixbuf library - feature "dox"
 This metapackage enables feature dox for the Rust gdk-pixbuf crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-gdk-pixbuf+embed-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gdk-pixbuf-0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7.0+embed-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GdkPixbuf library - feature "embed-lgpl-docs"
 This metapackage enables feature embed-lgpl-docs for the Rust gdk-pixbuf crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-gdk-pixbuf+gtk-rs-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gdk-pixbuf-0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7.0+gtk-rs-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GdkPixbuf library - feature "gtk-rs-lgpl-docs"
 This metapackage enables feature gtk-rs-lgpl-docs for the Rust gdk-pixbuf
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-gdk-pixbuf+purge-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gdk-pixbuf-0+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7.0+purge-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GdkPixbuf library - feature "purge-lgpl-docs"
 This metapackage enables feature purge-lgpl-docs for the Rust gdk-pixbuf crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-gdk-pixbuf+v2-32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-dev (= ${binary:Version}),
 librust-gdk-pixbuf-sys-0.9+v2-32-dev
Provides:
 librust-gdk-pixbuf-0+v2-32-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7+v2-32-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7.0+v2-32-dev (= ${binary:Version})
Description: Rust bindings for the GdkPixbuf library - feature "v2_32"
 This metapackage enables feature v2_32 for the Rust gdk-pixbuf crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gdk-pixbuf+v2-36-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-dev (= ${binary:Version}),
 librust-gdk-pixbuf+v2-32-dev (= ${binary:Version}),
 librust-gdk-pixbuf-sys-0.9+v2-36-dev
Provides:
 librust-gdk-pixbuf-0+v2-36-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7+v2-36-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7.0+v2-36-dev (= ${binary:Version})
Description: Rust bindings for the GdkPixbuf library - feature "v2_36"
 This metapackage enables feature v2_36 for the Rust gdk-pixbuf crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gdk-pixbuf+v2-36-8-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-dev (= ${binary:Version}),
 librust-gdk-pixbuf+v2-36-dev (= ${binary:Version}),
 librust-gdk-pixbuf-sys-0.9+v2-36-8-dev
Provides:
 librust-gdk-pixbuf-0+v2-36-8-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7+v2-36-8-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.7.0+v2-36-8-dev (= ${binary:Version})
Description: Rust bindings for the GdkPixbuf library - feature "v2_36_8"
 This metapackage enables feature v2_36_8 for the Rust gdk-pixbuf crate, by
 pulling in any additional dependencies needed by that feature.
