=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.7.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.7.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk-pixbuf-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.7.0 --all-targets --features dox
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk-pixbuf+dox-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.7.0 --all-targets --features embed-lgpl-docs
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk-pixbuf+embed-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.7.0 --all-targets --features gtk-rs-lgpl-docs
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk-pixbuf+gtk-rs-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.7.0 --all-targets --features purge-lgpl-docs
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk-pixbuf+purge-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.7.0 --all-targets --features v2_32
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk-pixbuf+v2-32-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.7.0 --all-targets --features v2_36
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk-pixbuf+v2-36-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.7.0 --all-targets --features v2_36_8
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gdk-pixbuf+v2-36-8-dev
Restrictions: allow-stderr, skip-not-installable
