## rust-gdk-pixbuf 0.14.0

=== debian/changelog ===
rust-gdk-pixbuf (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package gdk-pixbuf 0.14.0 from crates.io using debcargo 2.5.0 (Closes: 1002137)

  [ Henry-Nicolas Tourneur ]
  * Package gdk-pixbuf 0.14.0 from crates.io using debcargo 2.4.4
  * d/patches: removed patch remove-futures-preview-feature.diff

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Dec 2021 21:14:51 +0000
