=== debian/control ===
Source: rust-gdk-pixbuf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-pixbuf-sys-0.14+default-dev <!nocheck>,
 librust-gio-0.14+default-dev <!nocheck>,
 librust-glib-0.14+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk-pixbuf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk-pixbuf
Homepage: https://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-gdk-pixbuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-sys-0.14+default-dev,
 librust-gdk-pixbuf-sys-0.14+dox-dev,
 librust-gdk-pixbuf-sys-0.14+v2-36-8-dev,
 librust-gdk-pixbuf-sys-0.14+v2-36-dev,
 librust-gdk-pixbuf-sys-0.14+v2-40-dev,
 librust-gio-0.14+default-dev,
 librust-glib-0.14+default-dev,
 librust-glib-0.14+dox-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-gdk-pixbuf+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf+dox-dev (= ${binary:Version}),
 librust-gdk-pixbuf+v2-36-dev (= ${binary:Version}),
 librust-gdk-pixbuf+v2-36-8-dev (= ${binary:Version}),
 librust-gdk-pixbuf+v2-40-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0+dox-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0+v2-36-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0+v2-36-8-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0+v2-40-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14+dox-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14+v2-36-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14+v2-36-8-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14+v2-40-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14.0-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14.0+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14.0+dox-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14.0+v2-36-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14.0+v2-36-8-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.14.0+v2-40-dev (= ${binary:Version})
Description: Rust bindings for the GdkPixbuf library - Rust source code
 This package contains the source for the Rust gdk-pixbuf crate, packaged by
 debcargo for use with cargo and dh-cargo.
