=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.14.0 --all-targets --all-features
Features: test-name=rust-gdk-pixbuf:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.14.0 --all-targets 
Features: test-name=librust-gdk-pixbuf-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.14.0 --all-targets --no-default-features --features dox
Features: test-name=librust-gdk-pixbuf-dev:dox
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.14.0 --all-targets --no-default-features --features v2_36
Features: test-name=librust-gdk-pixbuf-dev:v2_36
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.14.0 --all-targets --no-default-features --features v2_36_8
Features: test-name=librust-gdk-pixbuf-dev:v2_36_8
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.14.0 --all-targets --no-default-features --features v2_40
Features: test-name=librust-gdk-pixbuf-dev:v2_40
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.14.0 --all-targets --no-default-features
Features: test-name=librust-gdk-pixbuf-dev:
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
