## rust-gdk-pixbuf 0.17.10

=== debian/changelog ===
rust-gdk-pixbuf (0.17.10-1) unstable; urgency=medium

  * Package gdk-pixbuf 0.17.10 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Added relax-gir-dep.diff patch to enable tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:21:05 +0200

rust-gdk-pixbuf (0.16.7-2) unstable; urgency=medium

  * Package gdk-pixbuf 0.16.7 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:59:32 +0200

rust-gdk-pixbuf (0.16.7-1) experimental; urgency=medium

  * Package gdk-pixbuf 0.16.7 from crates.io using debcargo 2.6.0
  * Marked tests as broken in debcargo.toml
  * Added myself to uploaders

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 15:13:39 +0200
