=== debian/control ===
Source: rust-gdk-pixbuf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-pixbuf-sys-0.18+default-dev <!nocheck>,
 librust-gio-0.18+default-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 libgdk-pixbuf-2.0-dev <!nocheck>,
 xmlstarlet <!nocheck>,
 gir-rust-code-generator <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 rustc (>= 1.70) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk-pixbuf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk-pixbuf
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gdk-pixbuf
Rules-Requires-Root: no

Package: librust-gdk-pixbuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-sys-0.18+default-dev,
 librust-gdk-pixbuf-sys-0.18+v2-40-dev,
 librust-gdk-pixbuf-sys-0.18+v2-42-dev,
 librust-gio-0.18+default-dev,
 librust-glib-0.18+default-dev,
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev,
 libgdk-pixbuf-2.0-dev,
 xmlstarlet,
 gir-rust-code-generator,
 libgirepository1.0-dev,
 rustc (>= 1.70)
Provides:
 librust-gdk-pixbuf+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf+v2-40-dev (= ${binary:Version}),
 librust-gdk-pixbuf+v2-42-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0+v2-40-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0+v2-42-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18+v2-40-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18+v2-42-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18.0-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18.0+default-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18.0+v2-40-dev (= ${binary:Version}),
 librust-gdk-pixbuf-0.18.0+v2-42-dev (= ${binary:Version})
Description: Rust bindings for the GdkPixbuf library - Rust source code
 This package contains the source for the Rust gdk-pixbuf crate, packaged by
 debcargo for use with cargo and dh-cargo.
