## rust-gdk-pixbuf 0.19.2

=== debian/changelog ===
rust-gdk-pixbuf (0.19.2-1) experimental; urgency=medium

  * Package gdk-pixbuf 0.19.2 from crates.io using debcargo 2.6.1
  * Updated copyright years and Source: url in d/copyright
  * Removed hard dependency on rustc >= 1.70
  * Updated version for gir-rust-code-generator

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 20 Feb 2024 16:50:33 +0100

rust-gdk-pixbuf (0.18.5-1) unstable; urgency=medium

  * Package gdk-pixbuf 0.18.5 from crates.io using debcargo 2.6.1
  * Updated copyright info: added myself as copyright holder for
    debian/files

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 05 Jan 2024 16:06:16 +0100

rust-gdk-pixbuf (0.18.3-1) unstable; urgency=medium

  * Drop unnecessary patch for gir-format-check
  * Package gdk-pixbuf 0.18.3 from crates.io using debcargo 2.6.1
  * Updated debcargo.toml in order for the additional dependencies to
    show up as build-depends only
  * Versioned dependency on gir-rust-code-generator
  * Trim whitespace in d/rules

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Dec 2023 05:11:25 +0100
