## rust-gdk-pixbuf 0.20.1

=== debian/changelog ===
rust-gdk-pixbuf (0.20.1-2) unstable; urgency=medium

  * Team upload.
  * Package gdk-pixbuf 0.20.1 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 17:58:13 -0400

rust-gdk-pixbuf (0.20.1-1) experimental; urgency=medium

  * Package gdk-pixbuf 0.20.1 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20

 -- Matthias Geiger <werdahias@debian.org>  Fri, 16 Aug 2024 20:17:12 +0200

rust-gdk-pixbuf (0.19.2-2) unstable; urgency=medium

  * Upload to unstable 
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 04 May 2024 20:09:39 +0200
