=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.20.1 --all-targets --all-features
Features: test-name=rust-gdk-pixbuf:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.20.1 --all-targets
Features: test-name=librust-gdk-pixbuf-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.20.1 --all-targets --no-default-features --features v2_40
Features: test-name=librust-gdk-pixbuf-dev:v2_40
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.20.1 --all-targets --no-default-features --features v2_42
Features: test-name=librust-gdk-pixbuf-dev:v2_42
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk-pixbuf 0.20.1 --all-targets --no-default-features
Features: test-name=librust-gdk-pixbuf-dev:
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
